Post by philodance » Mon Apr 08, 2019 8:35 pm

Vorauskasse fehlte. Habe ich jetzt nachgetragen.
Es wird allerdings unten noch ein Text angezeigt «Hier Kontoverbindung eintragen».
Wie / wo kann ich diesen Text löschen?

New member

Posts

Joined
Thu Jun 07, 2018 5:25 pm

Post by OSWorX » Mon Apr 08, 2019 9:56 pm

Hallo,

sorry, aber um was geht es??
1. Welche OpenCart Version?
2. welches Sprachenpaket?

Dann wieso fehlte Vorauskasse?
Und einen Text "Hier Kontoverbindung eintragen" kenne ich nicht!

Forum Rules [en]: viewtopic.php?f=176&t=200480
Forumregeln [de]: viewtopic.php?f=37&t=114208
Commercial Request: viewforum.php?f=88

Image Image Image


User avatar
Guru Member

Posts

Joined
Mon Jan 11, 2010 10:52 pm
Location - Austria

Post by philodance » Tue Apr 09, 2019 5:30 am

1. Version 3.0.2.0
2. Deutsch-German-v.3.0.4-OpenCart-3.xfrom-OSWorX.net.ocmod.zip

New member

Posts

Joined
Thu Jun 07, 2018 5:25 pm

Post by OSWorX » Tue Apr 09, 2019 4:33 pm

Zum Einen ist die beabsichtigte Shopversion nicht unbedingt zu empfehlen.
Zum Anderen ist die Übersetzung zar von mir, aber dieser Text kommt darin nicht vor ..
Wo und wann wird er angezeigt?

Forum Rules [en]: viewtopic.php?f=176&t=200480
Forumregeln [de]: viewtopic.php?f=37&t=114208
Commercial Request: viewforum.php?f=88

Image Image Image


User avatar
Guru Member

Posts

Joined
Mon Jan 11, 2010 10:52 pm
Location - Austria

Post by philodance » Mon Apr 15, 2019 11:10 pm

wieso ist diese shopversion nicht zu empfehlen???

hab den text nun gefunden: in bank_transfer.php (gehört wahrscheinlich nicht zur standardinstallation, sorry)

New member

Posts

Joined
Thu Jun 07, 2018 5:25 pm

Post by IP_CAM » Tue Apr 16, 2019 3:08 am

Generell: Eine Software-Version ist erst dann empfehlenswert, wenn
man in Foren nur noch darüber spricht, was man noch alles damit tun
kann, obwohl im Handbuch noch gar nichts darüber steht. :D

Obwohl, zu OC gibt es ja gar kein Handbuch. Aber dafür ein Forum, wo
man täglich mitlesen kann, was die armen Leute so plagt. Bei den Einen
klemmts schon auf der zweiten Seite der Installation, und viele wollen oder
können nicht verstehen, dass man alten OC Code nicht weiterhin verwenden
kann, weil keine der Versionen so gebaut ist, um sicher mit allem 'Aelteren'
an Variablen und Erweiterungen noch umgehen zu können.

Und nur der Chef persönlich entscheidet darüber , was wo und wie
reinkommt, und in welcher Form und Art. Und das unterscheidet OC
ganz fundamental von Wordpress, Microsoft, Magento, und anderen
irgendwie vergleichbaren Software Projekten und Unternehmen auf
dieser Welt.

Wobei, OC ist ja auch nur ein ganz kleiner Zwerg in dieser Branche,
mit einer knappen Hand voll Lohnempfängern. Und erst noch abhängig
von Dritten, die mit Ihren (offiziellen) Mod-Verkäufen dafür sorgen, dass
OC überleben kann. Es ist eher auch ein Gang auf einem Seil ...
---
Die z.Z. aktuell gefixten Versionen der letzteren OC Modelle gibt es hier:
https://github.com/condor2?tab=repositories
---
Wer aber lieber bei einer OC v.2.x Version verbleiben will, sollte sich vielleicht
auch mal die aktuellste russische Version v.2.3.0.2.5 für Tests reinziehen, um
so die wahrscheinlich auch beste Sub-Version dieser Bau-Reihe zu haben. Und
er macht sogar Upgrades dazu, um jeweils auf neustem Stand zu bleiben.
https://forum.opencart.pro/topic/2908-% ... -cms-v23x/
---
Und wer was in v.1.5.6.x hat, was einwandfrei läuft, und vielleicht auch bereits
mit einem 'responsiven' Kleid ausgestattet ist, braucht ja meistens auch nur
1 oder 2 neue Dateien, um auch mit PHP v.7.2x problemlos fertig zu werden,
um damit noch eine gute Weile mit dabei zu sein und bleiben ... ;)
viewtopic.php?f=202&t=206794&p=733801#p733629
viewtopic.php?f=198&t=204707&p=733515#p725077
---
Oder dann die letzte und beste 1.5.6.5_rc Version, um ~28 noch gefundene Fehler in
seiner Vorgänger 1.5.6.4 Version mit auszumerzen. Sie kommt immer noch im alten
Kleid, und ist so noch nicht responsiv, doch auch gratis Bootstrap Themen gibt's dafür,
auch für die Administration. Und was mit v.1.5.6.1-4 funzte, läuft auch auf v.1.5.6.5_rc,
mit Ausnahme vielleicht (einzelner) Erweiterungen, die mit PHP 7.x nicht mehr lauffähig
sind.
OC v.1.5.6.5_rc Change-Log:
https://github.com/opencart/opencart/bl ... angelog.md
OC v.1.5.6.5_rc Download:
https://github.com/opencart/opencart/tr ... 306fb75707
PHP v.7 Installation Directory für OC 1.5.6.5_rc - ZIP Download:
download/file.php?id=35488
Gratis Bootstrap Themen OC v.1.5.6.x:
https://www.opencart.com/index.php?rout ... _license=0
Gratis Responsive Themen OC v.1.5.6.x:
https://www.opencart.com/index.php?rout ... _license=0
---
Leider wurde PEKU's OC 1.5.6.5 Edge Version nie ganz so richtig fertig, sonst
wäre auch sie eine valable Alternative, um original OC v.2.x Theme-fähig zu sein.
https://github.com/pekka2/Opencart-1.5.6.5-Edge
Auf Wunsch kann ich allerdings eine darauf basierende OC LIGHT Edition
an Interessierte abgeben, wo alle bereits gefundenen Fehler behoben sind.
Kostenlos natürlich nur in der Basis-Version, und ohne die ~150 VqMods,
die admin- und front-seitig mithelfen, um es dann so aussehen zu lassen: .... :laugh:
http://www.velomech.ch/shop/
---
Vielleicht hilft es dem Einen oder Anderen, so auch Fehler zu vermeiden,
indem man sie besser schon gar nicht erst macht. ;)
Ernst

I am no longer active at the OC Forum, to reach me, contact: jti@jacob.ch
My latest free Opencart LIGHT 1.5.6.5 Source is available on demand: http://www.opencart.li/dark/
900+ FREE OC Extension-Repositories - from OC v.1.5.x up, on the
world's largest OC-related Github Site: https://github.com/IP-CAM
Image


User avatar
Legendary Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland
Who is online

Users browsing this forum: No registered users and 10 guests